1756428563564
16811,0.0.0
6729,0.0.0
17667,0.0.0
13824,0.0.0
4792,0.0.0
13092,0.0.0
18286,0.0.0
20016,0.0.0
22877,0.0.0
24,2.4.0
856,0.0.0
26,2.4.0
28,2.3.0
867,0.0.0
1831,0.0.0
16019,1.14.0
5657,2.4.0
16803,0.0.0
16761,2.4.0
4036,2.2.0
22888,0.0.0
19914,0.0.0
19070,0.0.0
1663,1.14.0
9256,0.0.0
6648,0.0.0
42,2.3.0
12351,2.4.0
794,0.0.0
10383,0.0.0
11775,0.0.0
16051,1.33.0,1.27.0
21443,0.0.0
11659,2.4.0
23683,1.33.0
3965,1.33.0
20632,0.0.0
17480,1.23.0
6670,0.0.0
9901,0.0.0
17494,1.27.0
21492,0.0.0
7404,2.2.0
13817,1.27.0
22927,0.0.0
14491,0.0.0
3015,0.0.0
4846,2.4.0
4850,1.23.0
18288,0.0.0
23708,0.0.0
15266,1.27.0
11765,2.2.0
18323,0.0.0
11714,0.0.0
901,2.4.0
3031,2.2.0
5671,1.27.0
16848,0.0.0
8953,0.0.0
16031,1.14.0
750,0.0.0
22846,0.0.0
6650,0.0.0
15171,0.0.0
11723,0.0.0
19086,1.14.0
22048,0.0.0
23128,1.14.0
20706,0.0.0
21509,1.14.0
96,0.0.0
13086,0.0.0
13842,2.4.0
7393,1.14.0
4022,1.14.0
2369,0.0.0
13126,1.27.0
5690,0.0.0
16828,0.0.0
131,0.0.0
1765,0.0.0
19957,0.0.0
187,1.14.0
22238,2.2.0
15301,0.0.0
22924,1.14.0
22239,2.2.0
22237,2.2.0
5757,0.0.0
23703,0.0.0
4936,0.0.0
9740,0.0.0
15325,1.33.0
22250,0.0.0
935,0.0.0
5710,0.0.0
5814,2.2.0
4898,2.4.0
20691,0.0.0
1537,0.0.0
8466,2.0.0,1.33.0
1788,0.0.0
2394,0.0.0
4861,0.0.0
13155,0.0.0
6704,0.0.0
6826,1.33.0,1.27.0
23677,0.0.0
10538,0.0.0
101,0.0.0
11149,0.0.0
6780,1.27.0
14603,0.0.0
17613,1.27.0
15300,2.4.0
13152,0.0.0
17611,1.27.0
10438,2.0.0,1.33.0
13927,0.0.0
3131,0.0.0
7506,0.0.0
19120,0.0.0
14622,1.27.0
129,0.0.0
23782,2.4.0
2179,0.0.0
1012,1.27.0
3804,1.33.0,1.27.0
5815,2.4.0
4813,2.2.0
940,0.0.0
3104,1.27.0
967,0.0.0
4914,0.0.0
7166,0.0.0
16857,0.0.0
10473,0.0.0
159,0.0.0
11098,0.0.0
10338,0.0.0
2323,1.23.0
5844,1.27.0
14591,0.0.0
8309,1.14.0
7936,0.0.0
17658,0.0.0
16914,2.1.0
9648,0.0.0
16910,2.0.0
21514,0.0.0
14713,0.0.0
17765,0.0.0
16248,0.0.0
8376,0.0.0
21586,1.27.0
20071,0.0.0
3285,0.0.0
20924,0.0.0
15463,0.0.0
20079,1.14.0
8392,1.33.0,1.27.0
17680,2.4.0
2617,0.0.0
9823,1.14.0
13948,0.0.0
23075,0.0.0
20089,1.23.0
22348,1.27.0
210,1.14.0
9835,2.2.0
21574,0.0.0
217,0.0.0
7541,2.4.0
16355,0.0.0
1869,1.27.0
22308,0.0.0
5827,2.0.0,1.33.0
16233,0.0.0
11830,0.0.0
11891,0.0.0
1262,0.0.0
226,0.0.0
13971,2.4.0
5850,0.0.0
21635,2.4.0
22323,0.0.0
7560,1.27.0
4982,2.4.0
2485,2.4.0
9732,0.0.0
17762,0.0.0
1058,0.0.0
11952,0.0.0
18021,1.23.0
23106,0.0.0
7619,0.0.0
19353,0.0.0
13305,1.14.0
9744,2.4.0
14771,0.0.0
3094,0.0.0
9410,0.0.0
17826,0.0.0
19362,1.14.0
20933,0.0.0
14001,0.0.0
23156,2.2.0
20990,0.0.0
23157,2.2.0
14785,2.4.0
9117,2.4.0
5920,1.14.0
10580,2.2.0
1088,2.2.0
6888,2.4.0
19534,2.4.0
22956,0.0.0
9843,2.4.0
4203,2.0.0,1.33.0,1.27.0
3255,0.0.0
23837,0.0.0
20908,2.3.0
5033,2.2.0
1847,2.0.0,1.33.0
14657,0.0.0
15454,1.27.0
15449,1.27.0
11848,1.33.0
15455,1.27.0
15452,1.27.0
16291,2.4.0
1850,0.0.0
23099,0.0.0
1848,2.2.0
16378,0.0.0
20195,1.14.0
6020,0.0.0
2577,0.0.0
400,0.0.0
6992,0.0.0
19394,2.2.0
19402,1.14.0
22202,1.27.0
11314,0.0.0
17831,0.0.0
21678,2.4.0
3318,1.23.0
6965,0.0.0
9220,2.3.0
12657,1.14.0
5970,1.33.0
1949,2.2.0
2589,1.14.0
2561,0.0.0
5973,1.33.0
1151,0.0.0
359,1.14.0
21677,2.4.0
14089,0.0.0
14744,0.0.0
23171,1.14.0
9230,0.0.0
12673,0.0.0
8191,1.27.0
9196,1.27.0
19386,2.4.0
15550,1.14.0
19844,0.0.0
4360,0.0.0
7753,1.27.0
21024,1.27.0
16386,1.27.0
20979,1.27.0
1270,0.0.0
4999,1.14.0
23812,0.0.0
16391,0.0.0
3450,1.14.0
11316,0.0.0
4812,0.0.0
13825,2.4.0
2503,0.0.0
2310,2.2.0
8524,2.4.0
14131,0.0.0
10,0.0.0
21002,0.0.0
9878,1.27.0
7696,0.0.0
421,1.27.0
14741,0.0.0
3418,0.0.0
9945,0.0.0
3432,0.0.0
10644,0.0.0
3531,0.0.0
2669,2.3.0
480,0.0.0
606,0.0.0
2657,2.2.0
10032,2.2.0
23267,0.0.0
529,2.4.0
10703,0.0.0
10747,1.27.0
14885,0.0.0
21824,0.0.0
2671,2.3.0
5259,0.0.0
20254,0.0.0
24107,0.0.0
8115,0.0.0
14162,0.0.0
17128,1.27.0
7763,1.14.0
21106,0.0.0
15608,0.0.0
18082,2.4.0
23241,2.2.0
18078,2.4.0
18690,0.0.0
23989,2.4.0
10665,0.0.0
22591,2.3.0
21754,1.23.0
456,1.33.0
9339,0.0.0
14868,1.27.0
23209,0.0.0
1304,0.0.0
2002,2.4.0
4398,0.0.0
12796,2.4.0
17102,1.14.0
5413,0.0.0
12716,1.14.0
475,0.0.0
2007,0.0.0
2659,1.14.0
2056,1.14.0
23963,0.0.0
12720,2.2.0
2016,0.0.0
24019,0.0.0
23270,1.27.0
12032,0.0.0
18020,0.0.0
10611,2.2.0
2028,0.0.0
24033,1.14.0
17172,0.0.0
12785,0.0.0
2044,2.4.0
7784,0.0.0
12043,0.0.0
12049,1.14.0
19372,1.33.0,1.27.0
2694,0.0.0
2055,0.0.0
5227,0.0.0
3526,0.0.0
23136,2.2.0
14860,0.0.0
23216,2.4.0
23310,0.0.0
20291,0.0.0
21639,2.4.0
8719,0.0.0
22570,1.27.0
22565,1.27.0
10836,0.0.0
22577,1.27.0
3740,0.0.0
16520,0.0.0
6382,1.14.0
14923,0.0.0
21879,0.0.0
22373,2.4.0
20357,1.14.0
21141,0.0.0
12174,0.0.0
22540,1.27.0
15714,0.0.0
21892,2.4.0
11475,0.0.0
9415,0.0.0
7873,2.0.0,1.33.0
12825,1.27.0
18043,0.0.0
559,0.0.0
21119,0.0.0
22558,0.0.0
10782,0.0.0
5365,1.14.0
5428,0.0.0
13487,0.0.0
18706,0.0.0
15680,0.0.0
6374,2.4.0
5374,1.14.0
15685,1.27.0
18668,0.0.0
1443,0.0.0
14954,2.4.0
14955,2.3.0
608,1.23.0
11459,0.0.0
11461,0.0.0
16503,0.0.0
2135,2.4.0
15596,0.0.0
12172,2.2.0
19654,2.4.0
2793,1.23.0
20399,1.27.0
19607,0.0.0
9453,1.14.0
4548,1.33.0,1.27.0
10001,0.0.0
3753,2.4.0
12144,2.2.0
13572,0.0.0
17230,1.23.0
13522,0.0.0
22631,2.4.0
6403,0.0.0
10093,0.0.0
22555,1.27.0
20365,1.14.0
1420,0.0.0
10775,1.14.0
13531,2.3.0
10111,0.0.0
4528,0.0.0
9433,0.0.0
1037,2.4.0
22650,1.14.0
5507,0.0.0
12326,2.2.0
674,0.0.0
12919,0.0.0
10159,2.2.0
3927,0.0.0
8769,0.0.0
16746,0.0.0
18829,1.27.0
16562,0.0.0
12927,2.4.0
11512,0.0.0
15024,1.27.0
9788,0.0.0
2187,2.4.0
14350,1.27.0
19666,0.0.0
13779,0.0.0
16934,2.4.0
18119,0.0.0
21181,1.14.0
2810,1.14.0
11607,2.2.0
21994,0.0.0
18743,1.27.0
21998,0.0.0
23414,1.27.0
18746,1.27.0
14280,0.0.0
18742,1.27.0
23006,0.0.0
3724,0.0.0
7878,0.0.0
3767,1.14.0
10152,0.0.0
5482,1.14.0
11154,0.0.0
15008,0.0.0
8762,2.2.0
9476,0.0.0
12202,2.0.0,1.33.0,1.27.0
3848,0.0.0
6526,2.2.0
3781,0.0.0
23497,0.0.0
20506,0.0.0
6532,1.27.0
17315,0.0.0
24198,0.0.0
6530,1.27.0
7959,0.0.0
5511,0.0.0
18125,0.0.0
20538,0.0.0
11483,2.2.0
21992,1.27.0
4657,1.33.0
11481,2.2.0
11482,2.2.0
15090,0.0.0
13577,2.4.0
22045,0.0.0
22682,1.23.0
20423,0.0.0
15049,0.0.0
3076,1.27.0
16593,1.33.0
19690,0.0.0
9514,0.0.0
22010,0.0.0
12276,0.0.0
666,1.14.0
16646,2.3.0
10936,1.14.0
15087,0.0.0
17972,2.4.0
15894,2.4.0
7320,1.27.0
16698,0.0.0
19904,0.0.0
1647,2.4.0
16842,0.0.0
15896,2.4.0
18973,1.23.0
16704,1.23.0
13728,0.0.0
21326,1.14.0
18202,0.0.0
24290,2.4.0
18904,0.0.0
18255,1.27.0
8062,0.0.0
20585,1.27.0
22070,1.27.0
706,0.0.0
23251,0.0.0
5556,0.0.0
19723,1.14.0
17138,0.0.0
799,1.27.0
6551,1.33.0,1.27.0
6510,2.2.0
23544,0.0.0
2905,0.0.0
2904,0.0.0
19682,0.0.0
7297,1.33.0,1.27.0
9343,2.4.0
2247,0.0.0
5602,0.0.0
9691,2.2.0
13847,0.0.0
10959,0.0.0
19730,0.0.0
21384,2.2.0
11629,0.0.0
11630,0.0.0
8050,0.0.0
23969,1.27.0
9577,0.0.0
18951,0.0.0
21346,0.0.0
18242,1.27.0
2298,2.2.0
16700,0.0.0
18955,0.0.0
21239,2.3.0
13770,0.0.0
16757,0.0.0
11000,0.0.0
18253,0.0.0
5512,1.27.0
13788,2.0.0,1.33.0,1.27.0
22092,0.0.0
17400,2.3.0
21236,2.4.0
7278,0.0.0
19721,1.14.0
12186,0.0.0
23547,2.4.0
2230,2.2.0
7289,0.0.0
2231,2.2.0
2235,2.2.0
17293,1.23.0
13742,0.0.0
15134,0.0.0
10979,0.0.0
12329,1.14.0
4784,2.4.0
6475,2.2.0
16730,0.0.0
6478,2.2.0
3777,0.0.0
8835,0.0.0
7304,2.4.0
